<!DOCTYPE html>
<html>
<head><meta charset="utf-8">
    <title>Form Registrasi</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="https://kit.fontawesome.com/a076d05399.js"></script>
</head>
<body>
    <div class="container">
        <header>Form Registrasi</header>
        <div class="progress-bar">
            <div class="step">
                <p>Nama</p>
                <div class="bullet">
                    <span>1</span>
                </div>
                <div class="check fas fa-check"></div>
            </div>
            <div class="step">
                <p>Identitas</p>
                <div class="bullet">
                    <span>2</span>
                </div>
                <div class="check fas fa-check"></div>
            </div>
            <div class="step">
                <p>Kontak</p>
                <div class="bullet">
                    <span>3</span>
                </div>
                <div class="check fas fa-check"></div>
            </div>
            <div class="step">
                <p>Selesai</p>
                <div class="bullet">
                    <span>4</span>
                </div>
                <div class="check fas fa-check"></div>
            </div>
        </div>
        <div class="form-outer">
            <form action="#">
                <div class="page slide-page">
                    <div class="title">Informasi Dasar :</div>
                    <div class="field">
                        <div class="label">Nama Depan</div>
                        <input type="text">
                    </div>
                    <div class="field">
                        <div class="label">Nama Belakang</div>
                        <input type="text">
                    </div> 
                    <div class="field">
                        <button class="firstNext next">Selanjutnya</button>
                    </div>
                </div>
                <div class="page">
                    <div class="title">Info Kontak :</div>
                    <div class="field">
                        <div class="label">Email</div>
                        <input type="text">
                    </div>
                    <div class="field">
                        <div class="label">No HP</div>
                        <input type="number">
                    </div> 
                    <div class="field btns">
                        <button class="prev-1 prev">Kembali</button>
                        <button class="next-1 next">Lanjut</button>
                    </div>
                </div>
                <div class="title">Identitas :</div>
                    <div class="field">
                        <div class="label">Tanggal Lahir</div>
                        <input type="date" name="date" class="form-control" id="date">
                    </div>
                    <div class="field">
                        <div class="label">Jenis Kelamin</div>
                        <select>
                            <option>Laki-laki</option>
                            <option>Perempuan</option>
                        </select>
                    </div> 
                    <div class="field btns">
                        <button class="prev-2 prev">Kembali</button>
                        <button class="next-2 next">Lanjut</button>
                    </div>
                    <div class="title">Login :</div>
                    <div class="field">
                        <div class="label">Username</div>
                        <input type="text">
                    </div>
                    <div class="field">
                        <div class="label">Password</div>
                        <input type="password">
                    </div> 
                    <div class="field btns">
                        <button class="prev-3 prev">Kembali</button>
                        <button class="submit">Kirim</button>
                    </div>
            </form>
        </div>
    </div>
    <script src="script.js"></script>
</body>
</html>